* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
    font-size: 1em;
    font-style: normal;
    font-family: Montserrat;
}
/*
:focus {
    outline: 0;
}
*/
body,
html {
    width: 100%;
    height: 100%;
}
.bold {
    font-weight: bold !important;
}
.main {
    min-height: 100%;
}
.h1 {
    font-size: 1.7em;
    font-weight: 700;
    color: #1a1a1a;
}
.h2 {
    font-size: 1.5em;
    font-weight: 700;
    color: #1a1a1a;
}

.libra-text {
    color: transparent !important;
}


.libra-text:hover,
.libra-text:active {
    color: transparent !important;
}

.color-black {
    color: #1a1a1a !important;
}

.color-white {
    color: #fff !important;
}

.nocontent {
    display: none !important;
}
.noborder {
    border: none !important;
}
.noselect,
a {
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.noscroll {
    overflow: hidden;
}
.noconection {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin: 25px auto;
    font-size: 0.975em;
    max-width: 359px;
    line-height: 1.6em;
    color: #868686;
    font-weight: 500;
}
.noconection > a {
    padding: 8px;
    color: #111111;
    text-decoration: underline;
}
strong {
    font-weight: 600;
}
.link {
    text-decoration: underline;
    color: #222;
}
.link:visited {
    color: inherit;
}
.link-blue {
    color: #429fff !important;
    font-weight: 500 !important;
}
.link-blue:visited {
    color: inherit;
}
.logo {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-weight: 400;
    font-size: 1.6em;
    letter-spacing: 0.025em;
}
.logo:before {
    content: " ";
    width: 46px;
    height: 33px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 32px 36px;
}
.logo > strong {
    font-weight: 700;
}
.logo-white {
    color: #fff;
}
.logo-white:before {
    background-image: url(../images/icon_nmp_white.svg);
}
.logo-black {
    color: #1a1a1a;
}
.logo-black:before {
    background: url(../images/icon_nmp_black.svg) no-repeat center center;
}

.bg-white {
    background-color: #fff !important;
}

.bg-black {
    background-color: #1a1a1a !important;
}

.info-confirm {
    padding: 5px !important;
}

.info-confirm p {
    font-size: 1em;
    font-weight: 400;
    margin: 20px 0;
}

.info_prazo {
    display: flex;
    align-items: center;
    margin: 20px 0;
    font-size: 0.975em;
    font-weight: 500;
    text-align: left;
    color: rgba(38, 38, 38, 0.87);
}
.info_prazo img {
    margin-right: 5px;
}
.info_prazo strong {
    font-weight: 700;
    color: #424242;
}
.info-small {
    display: block;
    width: 100%;
    font-weight: 500;
    font-size: 0.9em;
    line-height: 1.5em;
    margin: 20px 0;
}
.alerta {
    display: flex;
    align-items: flex-start;
    align-self: flex-start;
    max-width: 336px;
    padding: 8px;
    background-color: #fcfcfc;
    border: 1px solid #ff8100;
    border-radius: 5px;
    margin: 15px 0 0 30px;
    transition: opacity 0.4s;
    z-index: 4;
}
.alerta_alt {
    border-radius: 4px;
    border: solid 1px #ff8100;
    background-color: rgba(255, 218, 180, 0.38);
    margin: 70px 0 40px auto;
}
.alerta > p {
    max-width: 246px;
    font-size: 0.875em !important;
    font-weight: 500;
    line-height: 1.35em;
    color: #424242;
}
.alerta .icon-alerta {
    margin-right: 10px;
}
.alerta .icon-close {
    max-width: 30px;
    margin-left: 6px;
}
.alerta-closed {
    z-index: -1 !important;
}

.alerta-content {
    display: grid;
    grid-auto-flow: column;
    padding-bottom: 1rem;
}

.alerta-inicial {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    margin-left: 1rem;
    width: 261px;
}

.alerta-inicial .alerta-text {
    text-align: justify-all;
    font-size: 0.855 !important;
    padding: 0 0.5rem; 
}

.alerta-inicial .alerta-icons {
    display: flex;
    justify-content: space-between !important;
}
.ds-none {
    display: none !important;
}
.ds-flex {
    display: flex !important;
}
.ds-block {
    display: block !important;
}
.flex-col {
    flex-direction: column !important;
}
.flex-row {
    flex-direction: row !important;
}
.justify-between {
    justify-content: space-between !important;
}
.align-items-center {
    align-items: center;
}
.p-0 {
    padding: 0px !important;
}
.p-4 {
    padding: 4px !important;
}
.p-10 {
    padding: 10px !important;
}
.p-20 {
   padding: 20px !important;
}
.m-4 {
    margin: 4px !important;
}
.m-10 {
    margin: 10px !important;
}
.m-0-10 {
    margin: 0 10px !important;
}
.ml-0 {
    margin-left: 0 !important;
}
.mt-auto {
    margin-top: auto !important;
}
.mt-10 {
    margin-top: 10px !important;
}
.ml-auto {
    margin-left: auto !important;
}
.mr-0 {
    margin-right: 0 !important;
}
.mr-auto {
    margin-right: auto !important;
}
.mx-10 {
    margin: 1rem 0 !important;
}
.mt-20 {
    margin-top: 2rem !important;
}
.mb-10 {
    margin-bottom: 1rem !important;
}
.mb-20 {
    margin-bottom: 2rem !important;
}
.w-50 {
    width: 50% !important;
}
.w-100 {
    width: 100% !important;
}
.mw-100 {
    max-width: 100% !important;
}
.fill-all {
    display: flex;
    width: 100%;
    height: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
}
.l-spacing {
    letter-spacing: 10px !important;
    max-width: 152px;
}
.t-left {
    text-align: left !important;
}
.t-center {
    text-align: center !important;
}
.txt_capslock {
    display: none;
    font-size: 0.846em;
    color: red;
    margin: 4px 0;
}
.txt_senha {
    font-size: 0.840em;
    font-weight: 300;
    color: #222;
}
.button-nostyle {
    cursor: pointer;
    background: transparent;
    border: none;
}
.button-icon {
    display: flex;
    align-items: center;
    border: none;
    background: 0 0;
    color: #1a1a1a;
    font-size: 0.91em;
    font-weight: 700;
    margin-bottom: 10px;
    cursor: pointer;
}

.button-icon:hover {
    color: #585858;
}

.button-icon:before {
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 5px;
}
.button-icon.icon-sair:before {
    background-image: url(../images/icon_exit.svg);
    width: 18px;
    height: 18px;
}
.button-icon.icon-editar:before {
    background-image: url(../images/icon_edit_18px.svg);
    width: 16px;
    height: 18px;
}
.button-icon.icon-info:before {
    background-image: url(../images/icon_info_18px.svg);
    width: 17px;
    height: 17px;
}
.button-icon.icon-desbloquear:before {
    background-image: url(../images/icon_lock_18px.svg);
    width: 18px;
    height: 24px;
}
.button-icon.icon-deletar:before {
    background-image: url(../images/icon_delete.svg);
    background-size: contain;
    width: 17px;
    height: 17px;
    filter: invert(72%) sepia(2%) saturate(9%) hue-rotate(6deg) brightness(86%) contrast(84%);
}
.button-icon.icon-reclamar:before {
    background-image: url(../images/icon_rec.svg);
    background-size: contain;
    width: 18px;
    height: 24px;
    filter: invert(72%) sepia(2%) saturate(9%) hue-rotate(6deg) brightness(86%) contrast(84%);
}

.button-form {
    width: 100%;
    text-align: center;
    font-weight: 600;
    letter-spacing: 0.075em;
    padding: 15px 30px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.button-white {
    background-color: #fff;
    color: #111;
}
.button-semiblack {
    background-color: #2a2a2a;
    color: #fff;
}
.button-black {
    background-color: #111;
    color: #fff;
}
.button-cyan {
    background-color: rgb(241 241 241 / 87%);
    color: #111;
}
.button-gray {
    background-color: #eee;
    color: #111;
}
.button-semicyan {
    background-color: #807d7d;
    color: #fff;
}
.button-invert {
    background-color: #ffffff;
    color: #000;
    border: 2px solid #000;
}
.button-ajax:disabled {
    opacity: 0.9;
    background: #000;
    color: #DDD;
    cursor: not-allowed;
}

/*  Icons SVG */
.icon-contrast {
    height: 1.0rem;
}

.icon-libras {
    height: 1.3rem;
}

.border-radius-top {
    border-radius: 10px 10px 0 0;
}
.border-radius-down {
    border-radius: 0 0 10px 10px;
}
.drop {
    display: none;
    opacity: 0;
    transition: 0.3s;
}
.drop.active {
    display: block !important;
    opacity: 1;
}
.expanded {
    display: flex;
    flex-direction: column;
    flex: 1;
}  
.line {
    height: 1px;
    border-bottom: 1px solid #ddd;
}
.separador {
    width: 100%;
    max-width: 250px;
    margin: 0 auto;
    height: 1px;
    border-bottom: 1px solid #ccc;
}
.center {
    display: flex;
    justify-content: center;
}
.centered {
    display: flex;
    justify-content: center;
    align-items: center;
}
.container {
    display: flex;
    flex-wrap: wrap;
    max-width: 1250px;
    margin: 0 auto;
}
.container-fluid {
    width: 100%;
}
.section_title {
    color: #444;
    font-size: 1.7em;
    font-weight: 700;
}
.position-relative {
    position: relative !important;
}
.icon-close {
    width: auto !important;
    height: auto !important;
    object-fit: contain;
}
.hoverble {
    cursor: pointer;
}
.hoverble:hover {
    opacity: 0.9;
}
.social_login_or {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 0.1em;
    height: 0.1em;
    width: 100%;
}
.social_login_or > .line {
    width: 100%;
    border-bottom: 1px solid #fff;
}
.social_login_or > .text {
    display: block;
    padding: 10px;
    color: #fff;
}
.input-list-title {
    font-size: 0.9em;
    color: #424242;
    font-weight: 700;
    margin: 14px 0;
}
.input-form-inline {
    display: flex;
    justify-content: space-between;
}
.input-form-inline-end {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.input-form-flex {
    display: flex;
    flex-direction: row !important;
    flex-wrap: wrap;
}
.input-form-flex > label {
    display: block;
    width: 100%;
}
.input-form-inline > .input-form {
    margin: 0 12px 8px 0;
}
.input-form {
    display: flex;
    flex-direction: column;
    width: 100%;
    z-index: 2;
}
.input-form > label {
    font-weight: 700;
    font-size: 0.8em;
    color: #262626;
    margin-bottom: 8px;
    text-transform: uppercase;
}
.input-form input,
.input-form select,
.input-form textarea {
    font-size: 1em;
    padding: 10px 14px;
    color: #444;
    background: #eaeaea;
    border-radius: 5px;
    border: 1px solid grey;
    width: 100%;
}
.input-form label > span {
    color: #111;
    font-size: 0.83rem;
    font-weight: 700;
}
.input-form input::placeholder {
    color: #999;
}
.input-form [type="checkbox"]:checked,
.input-form [type="checkbox"]:not(:checked),
.input-form [type="radio"]:checked,
.input-form [type="radio"]:not(:checked) {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}
.input-form [type="radio"] + span:after,
.input-form [type="radio"] + span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 0;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    z-index: 0;
    -webkit-transition: 0.28s ease;
    transition: 0.28s ease;
}
.input-form [type="checkbox"],
.input-form [type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}
.input-form [type="checkbox"] + span:not(.lever),
.input-form [type="radio"]:checked + span,
.input-form [type="radio"]:not(:checked) + span {
    display: inline-block;
    position: relative;
    padding-left: 20px;
    text-transform: none;
    cursor: pointer;
    height: 30px;
    line-height: 16px;
    -webkit-transition: 0.28s ease;
    transition: 0.28s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.input-form input[type="radio"]:checked + span:after {
    border-radius: 50%;
    background-color: #222;
    border: 1px solid #222;
}
.input-form [type="radio"]:not(:checked) + span:after,
.input-form [type="radio"]:not(:checked) + span:before {
    border: 1px solid #acacac;
}
.input-form [type="checkbox"]:not(:checked) + span:not(.lever):after {
    height: 14px;
    width: 14px;
    background-color: transparent;
    border: 1px solid #acacac;
    border-radius: 3px;
    top: 0;
    z-index: 0;
}
.input-form [type="checkbox"] + span:not(.lever):after,
.input-form [type="checkbox"] + span:not(.lever):before {
    content: "";
    left: 0;
    position: absolute;
    -webkit-transition: border 0.25s, background-color 0.25s, width 0.2s 0.1s, height 0.2s 0.1s, top 0.2s 0.1s, left 0.2s 0.1s;
    transition: border 0.25s, background-color 0.25s, width 0.2s 0.1s, height 0.2s 0.1s, top 0.2s 0.1s, left 0.2s 0.1s;
    z-index: 1;
}
.input-form [type="checkbox"]:checked + span:not(.lever):after {
    top: 0;
    height: 14px;
    width: 14px;
    border: 1px solid #222;
    background-color: #222;
    border-radius: 3px;
    z-index: 0;
}
.input-form [type="checkbox"]:checked + span:not(.lever):before {
    top: 0;
    left: 0;
    width: 3px;
    height: 10px;
    border-top: 2px solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotateZ(37deg);
    transform: rotateZ(37deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}

 .r-vertical {
    resize: vertical;
}

.r-horizontal {
    resize: horizontal;
}

.only-auth {
    display: none;
}

.only-no-auth {
    display: block;
}

/* CAPTACHA */
.captcha {
    width: 100%;
    height: 60px;
    max-height: 60px;
    margin: 14px 0;  
}

.captcha > div {
    transform: scale(0.82) !important;
    transform-origin: 0 0 !important;
}

/* CHECKBOX TERMOS */
.check-termo {
    display: flex;
    align-items: center;
    font-weight: 700;
    color: #818488;
}

.check-termo p {
    margin: 0px 5px;
}

/* MODAL */
.modal-active {
    overflow: hidden !important;
}
.modal-content {
    margin: auto;
    width: 100%;
}
.modal-content-row {
    display: flex;
    flex-direction: row !important;
}
.modal-content-column {
    display: flex;
    flex-direction: column !important;
}
.modal-close {
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    z-index: 1074;
}
.modal-close-area {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
    z-index: 1070;
}
.modal-container {
    display: table-cell;
    position: fixed;
    text-align: center;
    vertical-align: middle;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    transform: scale(0);
    z-index: 1070;
}
.modal-container.four {
    z-index: 1072;
    transform: scale(1);
}
.modal-container.four {
    background: rgba(0, 0, 0, 0.7);
}
.modal-container.four .modal {
    animation: blowUpModal 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.four + .content {
    z-index: 1;
    animation: blowUpContent 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.four.out .modal {
    animation: blowUpModalTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.four.out + .content {
    animation: blowUpContentTwo 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.five {
    z-index: 1072;
    transform: scale(1);
}
.modal-container.five {
    background: rgba(0, 0, 0, 0);
    animation: fadeIn 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.five .modal {
    transform: translateX(-1500px);
    animation: roadRunnerIn 0.3s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.five.out {
    animation: quickScaleDown 0s 0.5s linear forwards;
}
.modal-container.five.out {
    animation: fadeOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
.modal-container.five.out .modal {
    animation: roadRunnerOut 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) forwards;
}
@media all and (max-width: 1024px) {
    .logo {
        font-size: 1.4em;
    }
    .logo:before {
        width: 36px;
        height: 36px;
        background-size: 28px 32px;
    }
}
@media all and (min-width: 900px) {
    .only-desktop {
        display: block;
    }
    .only-desktop-flex {
        display: flex;
    }
    .only-mobile-flex {
        display: none !important;
    }
    .only-mobile {
        display: none !important;
    }
    html:not(.contraste)::-webkit-scrollbar {
        width: 8px;
        height: 6px;  
    }
    html:not(.contraste)::-webkit-scrollbar-track {
        box-shadow: inset 0 0 2px grey;
        border-radius: 0px;
    }
    html:not(.contraste)::-webkit-scrollbar-thumb {
        background: #222;
        border-radius: 8px;
    }
    html:not(.contraste)::-webkit-scrollbar-thumb:hover { 
        background: #444;
    }
}
@media all and (max-width: 900px) {
    .captcha {
        margin: 25px 0; 
    }
    .only-desktop {
        display: none !important;
    }
    .only-desktop-flex {
        display: none !important;
    }
    .only-mobile {
        display: block;
    }
    .only-mobile-flex {
        display: flex;
    }
    .logo:before {
        width: 40px;
        height: none;
        background-size: auto 38px;
    }
    .modal-sms .modal-on-bottom .button-form {
        margin-right: 0 !important;
        margin-left: auto !important;
    }
 
}
@media all and (max-width: 480px) {
    .alerta_floating {
        position: fixed;
        background-color: rgba(255, 218, 180, 0.89);
        top: 6px;
        left: 8px;
        min-width: calc(100% - 16px);
        margin: 0 !important;
        z-index: 10;
    }
    .alerta_floating p {
        max-width: 100% !important;
    }
    .input-form label > span {
        height: 40px !important;
    }
    .input-form-inline-end {
        display: flex;
        align-items: flex-start;
    }
}


@media all and (max-width: 340px) {
    .button-form {
        padding: 12px 22px;
    }
}

@media all and (max-width: 319px) {
    .logo {
        font-size: 1.150em;
    }
    
    .logo:before {
        width: 30px;
        height: none;
        background-size: auto 30px;
    }
    
    .nav_menu_mobile_icon {
        width: 34px;
        height: 34px;
    }
}

/* Animation Slide */
.mySlides {
    display: none;
}
.dot {
    cursor: pointer;
    color: transparent !important;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bfbfbf;
    border: none;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.active,
.dot:hover {
    background-color: #111;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

.keyboard {
    padding: 0.2rem 0.4em;
    border-radius: 4px;
    background: #262626;
    color: #fff;
    font-size: 0.875rem;
}


/* Vlibras */ 
.vw-tooltip.active {
    z-index: 999 !important;
}


vlibraswidget.vw-text:hover,
vlibraswidget.vw-text:active,
vlibraswidget.vw-text-active {
    background: #1a1a1a;
    color: #fff;
}

.vw-text .link-text,
.vw-text .link,
.vw-text .link strong {
    color: #61a7ff !important;
    
}

/* Animations */
/* ----------------------------------------------
 * Generated by Animista on 2022-4-18 15:25:49
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

.fade-in{animation:fade-in 0.6s cubic-bezier(.39,.575,.565,1.000) both}

@keyframes fade-in{0%{opacity:0}100%{opacity:1}}

@keyframes unfoldIn{0%{transform:scaleY(.005) scaleX(0)}50%{transform:scaleY(.005) scaleX(1)}100%{transform:scaleY(1) scaleX(1)}}@keyframes unfoldOut{0%{transform:scaleY(1) scaleX(1)}50%{transform:scaleY(.005) scaleX(1)}100%{transform:scaleY(.005) scaleX(0)}}@keyframes zoomIn{0%{transform:scale(0)}100%{transform:scale(1)}}@keyframes zoomOut{0%{transform:scale(1)}100%{transform:scale(0)}}@keyframes fadeIn{0%{background:rgba(0,0,0,0)}100%{background:rgba(0,0,0,.7)}}@keyframes fadeOut{0%{background:rgba(0,0,0,.7)}100%{background:rgba(0,0,0,0)}}@keyframes scaleUp{0%{transform:scale(.8) translateY(1000px);opacity:0}100%{transform:scale(1) translateY(0);opacity:1}}@keyframes scaleDown{0%{transform:scale(1) translateY(0);opacity:1}100%{transform:scale(.8) translateY(1000px);opacity:0}}@keyframes scaleBack{0%{transform:scale(1)}100%{transform:scale(.85)}}@keyframes scaleForward{0%{transform:scale(.85)}100%{transform:scale(1)}}@keyframes quickScaleDown{0%{transform:scale(1)}99.9%{transform:scale(1)}100%{transform:scale(0)}}@keyframes slideUpLarge{0%{transform:translateY(0)}100%{transform:translateY(-100%)}}@keyframes slideDownLarge{0%{transform:translateY(-100%)}100%{transform:translateY(0)}}@keyframes moveUp{0%{transform:translateY(150px)}100%{transform:translateY(0)}}@keyframes moveDown{0%{transform:translateY(0)}100%{transform:translateY(150px)}}@keyframes blowUpContent{0%{transform:scale(1);opacity:1}99.9%{transform:scale(2);opacity:0}100%{transform:scale(0)}}@keyframes blowUpContentTwo{0%{transform:scale(2);opacity:0}100%{transform:scale(1);opacity:1}}@keyframes blowUpModal{0%{transform:scale(0)}100%{transform:scale(1)}}@keyframes blowUpModalTwo{0%{transform:scale(1);opacity:1}100%{transform:scale(0);opacity:0}}@keyframes roadRunnerIn{0%{transform:translateX(-1500px) skewX(30deg) scaleX(1.3)}70%{transform:translateX(30px) skewX(0) scaleX(.9)}100%{transform:translateX(0) skewX(0) scaleX(1)}}@keyframes roadRunnerOut{0%{transform:translateX(0) skewX(0) scaleX(1)}30%{transform:translateX(-30px) skewX(-5deg) scaleX(.9)}100%{transform:translateX(1500px) skewX(30deg) scaleX(1.3)}}@keyframes sketchIn{0%{stroke-dashoffset:778}100%{stroke-dashoffset:0}}@keyframes sketchOut{0%{stroke-dashoffset:0}100%{stroke-dashoffset:778}}@keyframes modalFadeIn{0%{background-color:transparent}100%{background-color:#fff}}@keyframes modalFadeOut{0%{background-color:#fff}100%{background-color:transparent}}@keyframes modalContentFadeIn{0%{opacity:0;top:-20px}100%{opacity:1;top:0}}@keyframes modalContentFadeOut{0%{opacity:1;top:0}100%{opacity:0;top:-20px}}@keyframes bondJamesBond{0%{transform:translateX(1000px)}80%{transform:translateX(0);border-radius:75px;height:75px;width:75px}90%{border-radius:3px;height:182px;width:247px}100%{border-radius:3px;height:162px;width:227px}}@keyframes killShot{0%{transform:translateY(0) rotate(0);opacity:1}100%{transform:translateY(300px) rotate(45deg);opacity:0}}@keyframes fadeToRed{0%{background-color:rgba(0,0,0,.6)}10%{background-color:rgba(255,0,0,.8)}}@keyframes slowFade{0%{opacity:1}99.9%{opacity:0;transform:scale(1)}100%{transform:scale(0)}}

@-webkit-keyframes fade{from{opacity:.4}to{opacity:1}}@keyframes fade{from{opacity:.4}to{opacity:1}}@media only screen and (max-width:300px){.next,.prev,.text{font-size:11px}}
